- group:    1-KV-ABD
  start:    27-10-2020 09:00
  deadline: 11-11-2020 23:59
  tasks:
    - task: all-tasks/1-kv
      score: 200

- group:    2-Single-Decree-Paxos
  start:    14-11-2020 09:00
  deadline: 27-11-2020 23:59
  tasks:
    - task: all-tasks/2-paxos
      score: 300

- group:    3-RSM-Multi-Paxos
  start:    02-12-2020 09:00
  deadline: 20-12-2020 23:59
  tasks:
    - task: all-tasks/3-multipaxos
      score: 300

- group:    4-RSM-RAFT
  start:    17-12-2020 00:00
  deadline: 31-12-2020 23:59
  tasks:
    - task: all-tasks/4-raft
      score: 300
